.experienceCard {
  width: 750px;
  padding: 20px;
  text-align: center;
  border-radius: 12px;
  background-color: rgba(240, 248, 255, 0.241);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.expTextDiv {
  padding: 20px;
  width: 43vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.expTextDiv h4,
p {
  padding: 3px 3px;
  margin: 0;
  margin-bottom: 5px;
}

/* ================== media queries ================== */

/* Extra small devices with 576px and down */
@media only screen and (min-width: 400px) and (max-width: 576px) {
  .responsiveXs {
    width: 450px;
  }
  .experienceCard {
    width: 400px;
  }
  .expTextDiv {
    width: 70vw;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only all and (min-width: 577px) and (max-width: 767px) {
  .col-sm-6 {
    width: 500px;
  }
  .experienceCard {
    width: 450px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only all and (min-width: 768px) and (max-width: 991px) {
  .col-md-8 {
    width: 700px;
  }
  .experienceCard {
    width: 650px;
  }
}
